/* Category list (3x3 grid) */

/* Category list table position */
div.category_grid {
	top:36px;
	left:98px;
}

td.categoty_cell {
	background-image:url(/@@/skins.jz.images/category-thumbnail.png);
	background-repeat:no-repeat;
}

/* Category item */
ul.category_item,
ul.category_item li {
	padding:0;
	margin:0;
}

img.category_thumbnail {
	width:160px;
	height:112px;
	top:4px;
	left:-4px;
	margin:auto;
	position:relative;
}

li.category_thumbnail {
	height:152px;
	width:204px;
}

.category_list_title {
	font-family:arial;
	font-size:1.2em;
	top:-0.2em
	position:relative;
	font-size:0.9em;
//	height:1em;
}

.category_list_title a {
	text-decoration:none;
}

.category_list_title span {
	width:156px;
	max-width:156px;
	display:list-item;
	height:20px;
	position:relative;
	top:-20px;
	left:20px;
}

.category_item:hover img,
.category_item:hover span {
	outline:1px solid blue;
}

/* Gallery list (for selected category) */

div.category_item_list li {
	list-style-type:circle;
	font-size:1.2em;
	font-family:arial;
}

div.category_item_list li a{
	text-decoration:none;
}


/************************/
/* Category description */

div.gallery_list_description {
	height:100px;
	left:333px;
	padding:0.5em;
	top:50px;
	width:350px;
	font-family:arial;
	font-size:1.2em;
}

div.gallery_list_description:lang(he) {
	direction:rtl;
}
